package feature;

public enum BookEnum {
    INSTANCE;

    private Book book;
    
    public Book getBook() {
        return book;
    }
    public void setBook(Book book) {
        this.book = book;
    }
}
